/* MEDIA QUERIES  */ 
   
@media only screen and (max-width: 1127px){
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        margin-left: 280px;
    }
    div.content-container {
        width: 650px;
    }
    .image2 {
        width: 280px;
    }
    select#exp-month {
      margin-left: 35px;
      width: 140px;
  }
   select#exp-year {
     margin-left: 190px;  
     width: 140px;
  }
  label.ccv {
      margin-left: 0px;
      display: block;
      margin-top: 80px;
      margin-left: -145px;
  }
  #ccv {
      margin-left: -145px;
      width: 270px;
      display: block;
  }
  .para2, .para3 {
      width: 270px;
      margin-top: 20px;
      height: 50px;
  }
    div.content-right-side {
        margin-left: -50px;
        display: inline-block;
        width: 30%;
    }
}

@media only screen and (max-width: 1025px){
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        margin-left: 280px;
    }
    div.content-container {
        width: 650px;
    }
    .image2 {
        width: 280px;
    }
    select#exp-month {
      margin-left: 35px;
      width: 140px;
  }
   select#exp-year {
     margin-left: 190px;  
     width: 140px;
  }
  label.ccv {
      margin-left: 0px;
      display: block;
      margin-top: 80px;
      margin-left: -145px;
  }
  #ccv {
      margin-left: -145px;
      width: 270px;
      display: block;
  }
  .para2, .para3 {
      width: 270px;
      margin-top: 20px;
      height: 50px;
  }
    div.content-right-side {
        margin-left: -50px;
        display: inline-block;
        width: 30%;
    }
}

@media only screen and (max-width: 995px){
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        margin-left: 280px;
    }
    div.content-container {
        width: 630px;
    }
    .image2 {
        width: 280px;
    }
    select#exp-month {
      margin-left: 35px;
      width: 140px;
  }
   select#exp-year {
     margin-left: 190px;  
     width: 140px;
  }
  label.ccv {
      margin-left: 0px;
      display: block;
      margin-top: 80px;
      margin-left: -145px;
  }
  #ccv {
      margin-left: -145px;
      width: 270px;
      display: block;
  }
  .para2, .para3 {
      width: 270px;
      margin-top: 20px;
      height: 50px;
  }
    div.content-right-side {
        margin-left: -50px;
        display: inline-block;
        width: 30%;
    }
}

@media only screen and (max-width: 929px){
  div.content-left-side {
      margin-left: 10px;
  }
  div.content-container {
      width: 590px;
  }
  a.a {
    font-size: 15px;
    margin-left: 0px;
    display: inline;
}
input[type="text"], input[type="password"], input#card-number {
    width: 230px;
}
.image2 {
    width: 220px;
}
input#card-number {
    width: 200px;
}
select#exp-month {
    margin-left: 35px;
    width: 100px;
}
 select#exp-year {
   margin-left: 150px;  
   width: 100px;
}
label.ccv {
    margin-left: 0px;
    display: block;
    margin-top: 80px;
    margin-left: -110px;
}
#ccv {
    margin-left: -110px;
    width: 200px;
    display: block;
}
.para2, .para3 {
    width: 210px;
    margin-top: 20px;
}
div.content-container-plus {
    margin-left: 100px;
}
.subs1 {
    width: 500px;
    text-align: center;
}
div.content-container-plus-one {
    margin-left: 10px;
}
div.content-right-side {
    margin-left: -60px;
}
p.features {
    width: 200px;
}
p.quote {
    width: 150px;
}
p.author {
    width: 150px;
}
}

@media only screen and (max-width: 892px){
    div.content-left-side {
        margin-left: 10px;
    }
    div.content-container {
        width: 550px;
    }
    a.a {
      font-size: 15px;
      margin-left: 0px;
      display: inline;
  }
  input[type="text"], input[type="password"], input#card-number {
      width: 200px;
  }
  .image2 {
      width: 220px;
  }
  input#card-number {
      width: 200px;
  }
  select#exp-month {
      margin-left: 35px;
      width: 100px;
  }
   select#exp-year {
     margin-left: 150px;  
     width: 100px;
  }
  label.ccv {
      margin-left: 0px;
      display: block;
      margin-top: 80px;
      margin-left: -110px;
  }
  #ccv {
      margin-left: -110px;
      width: 200px;
      display: block;
  }
  .para2, .para3 {
      width: 210px;
      margin-top: 20px;
  }
  div.content-container-plus {
      margin-left: 100px;
  }
  .subs1 {
      width: 500px;
      text-align: center;
  }
  div.content-container-plus-one {
      margin-left: 10px;
  }
  div.content-right-side {
      margin-left: -60px;
  }
  p.features {
      width: 200px;
  }
  p.quote {
      width: 150px;
  }
  p.author {
      width: 150px;
  }
  .help-desk, .para-privacy, .para-security {
      width: 200px;
  }
  }

  @media only screen and (max-width: 833px){
    div.content-left-side {
        margin-left: 10px;
    }
    div.content-container {
        width: 530px;
    }
    a.a {
      font-size: 15px;
      margin-left: 0px;
      display: inline;
  }
  input[type="text"], input[type="password"], input#card-number {
      width: 200px;
  }
  .image2 {
      width: 220px;
  }
  input#card-number {
      width: 200px;
  }
  select#exp-month {
      margin-left: 35px;
      width: 100px;
  }
   select#exp-year {
     margin-left: 150px;  
     width: 100px;
  }
  label.ccv {
      margin-left: 0px;
      display: block;
      margin-top: 80px;
      margin-left: -110px;
  }
  #ccv {
      margin-left: -110px;
      width: 200px;
      display: block;
  }
  .para2, .para3 {
      width: 210px;
      margin-top: 20px;
  }
  div.content-container-plus {
      margin-left: 100px;
  }
  .subs1 {
      width: 500px;
      text-align: center;
  }
  div.content-container-plus-one {
      margin-left: 10px;
  }
  div.content-right-side {
      margin-left: -60px;
  }
  p.features {
      width: 200px;
  }
  p.quote {
      width: 150px;
  }
  p.author {
      width: 150px;
  }
  }  

@media only screen and (max-width: 815px){
    div.content-left-side {
        margin-left: 10px;
    }
    div.content-container {
        width: 520px;
    }
    a.a {
      font-size: 15px;
      margin-left: 0px;
      display: inline;
  }
  input[type="text"], input[type="password"], input#card-number {
      width: 220px;
  }
  .image2 {
      width: 220px;
  }
  input#card-number {
      width: 200px;
  }
  select#exp-month {
      margin-left: 35px;
      width: 100px;
  }
   select#exp-year {
     margin-left: 150px;  
     width: 100px;
  }
  label.ccv {
      margin-left: 0px;
      display: block;
      margin-top: 80px;
      margin-left: -110px;
  }
  #ccv {
      margin-left: -110px;
      width: 200px;
      display: block;
  }
  .para2, .para3 {
      width: 210px;
      margin-top: 20px;
  }
  div.content-container-plus {
      margin-left: 100px;
  }
  .subs1 {
      width: 500px;
      text-align: center;
  }
  div.content-container-plus-one {
      margin-left: 10px;
  }
  div.content-right-side {
      margin-left: -60px;
  }
  p.features {
      width: 200px;
  }
  p.quote {
      width: 150px;
  }
  p.author {
      width: 150px;
  }
}

@media only screen and (max-width: 767px) {
  h1 {
      font-size: 45px;
  }
  
  div.section-one {
      margin-left: -30px;
  }
  h1 {
      margin-left: 0px;
  }
  p.para1 {
      margin-left: 0px;
  }
  div.content-left-side {
      margin-left: 10px;
  }
  a.a {
      display: inline;
  }
  div.content-container {
      width: 720px;
  }
  input[type="text"], input[type="password"], input#card-number {
      width: 300px;
  }
  .image2 {
      width: 300px;
  }
  label#label1 {
      margin-left: 35px;
  }
  select#exp-month {
      margin-left: 35px;
      width: 140px;
  }
   select#exp-year {
     margin-left: 215px;  
     width: 140px;
  }
  label.ccv {
      margin-left: -170px;
      position: relative;
  }
  #ccv {
      position: relative;
      margin-left: -170px;
      width: 300px;
  }
  .para2, .para3 {
      position: relative;
      width: 350px;
      height: 50px;
  }
  div.content-container-plus {
      margin-left: 0px;
  }
  .subs {
      text-align: center;
      margin-left: 180px;
      width: 320px;
  }
  .subs1 {
      text-align: center;
      margin-left: 0px;
      width: 650px;
  }
  .btn {
      margin-left: 180px;
  }
  .image4 {
    margin-left: 150px;
   }
  b {
       width: 0px;
   }
  div.content-right-side {
      margin-top: -50px;
      margin-left: 50px;
  }
  .image5 {
      margin-left: 180px;
  }
  .para6 {
      margin-left: -20px;
  }
  p.features {
      margin-left: 0px;
      width: 350px;
  }
  div.quotes {
      margin-left: -90px;
  }
  p.quote {
      width: 600px;
  }
  p.author {
      width: 200px;
  }
  div.need-help {
      margin-left: 0px;
  }
  div.need-help > h4 {
      width: 150px;
  }
  p.para-security, p.para-privacy {
      width: 700px;
  }
  div.footer-class {
      top: 1920px;
   }
}

@media only screen and (max-width: 747px) {
    h1 {
        font-size: 45px;
    }
    
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 700px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 300px;
    }
    .image2 {
        width: 300px;
    }
    label#label1 {
        margin-left: 35px;
    }
    select#exp-month {
        margin-left: 35px;
        width: 140px;
    }
     select#exp-year {
       margin-left: 215px;  
       width: 140px;
    }
    label.ccv {
        margin-left: -170px;
        position: relative;
    }
    #ccv {
        position: relative;
        margin-left: -170px;
        width: 300px;
    }
    .para2, .para3 {
        position: relative;
        width: 350px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 180px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: 0px;
        width: 650px;
    }
    .btn {
        margin-left: 180px;
    }
    .image4 {
      margin-left: 150px;
     }
    b {
         width: 0px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 180px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 600px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 700px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

@media only screen and (max-width: 715px) {
  h1 {
      font-size: 45px;
  }
  div.section-one {
      margin-left: -30px;
  }
  h1 {
      margin-left: 0px;
  }
  p.para1 {
      margin-left: 0px;
  }
  div.content-left-side {
      margin-left: 10px;
  }
  a.a {
      display: inline;
  }
  div.content-container {
      width: 670px;
  }
  input[type="text"], input[type="password"], input#card-number {
      width: 280px;
  }
  .image2 {
      width: 250px;
  }
  label#label1 {
      margin-left: 35px;
  }
  select#exp-month {
      margin-left: 35px;
      width: 120px;
  }
   select#exp-year {
     margin-left: 195px;  
     width: 120px;
  }
  label.ccv {
      margin-left: -150px;
      position: relative;
  }
  #ccv {
      position: relative;
      margin-left: -150px;
      width: 280px;
  }
  .para2, .para3 {
      position: relative;
      width: 300px;
      height: 50px;
  }
  div.content-container-plus {
      margin-left: 0px;
  }
  .subs {
      text-align: center;
      margin-left: 180px;
      width: 320px;
  }
  .subs1 {
      text-align: center;
      margin-left: 0px;
      width: 650px;
  }
  .btn {
      margin-left: 180px;
  }
  .image4 {
    margin-left: 150px;
   }
  b {
       width: 0px;
   }
  div.content-right-side {
      margin-top: -50px;
      margin-left: 50px;
  }
  .image5 {
      margin-left: 180px;
  }
  .para6 {
      margin-left: -20px;
  }
  p.features {
      margin-left: 0px;
      width: 350px;
  }
  div.quotes {
      margin-left: -90px;
  }
  p.quote {
      width: 600px;
  }
  p.author {
      width: 200px;
  }
  div.need-help {
      margin-left: 0px;
  }
  div.need-help > h4 {
      width: 150px;
  }
  p.para-security, p.para-privacy {
      width: 700px;
  }
  div.footer-class {
      top: 1920px;
   }
}

@media only screen and (max-width: 695px) {
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 650px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 280px;
    }
    .image2 {
        width: 250px;
    }
    label#label1 {
        margin-left: 35px;
    }
    select#exp-month {
        margin-left: 35px;
        width: 120px;
    }
     select#exp-year {
       margin-left: 195px;  
       width: 120px;
    }
    label.ccv {
        margin-left: -150px;
        position: relative;
    }
    #ccv {
        position: relative;
        margin-left: -150px;
        width: 280px;
    }
    .para2, .para3 {
        position: relative;
        width: 300px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 180px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: 0px;
        width: 650px;
    }
    .btn {
        margin-left: 180px;
    }
    .image4 {
      margin-left: 150px;
     }
    b {
         width: 0px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 100px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 600px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 700px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

  @media only screen and (max-width: 672px) {
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 630px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 260px;
    }
    .image2 {
        width: 250px;
    }
    label#label1 {
        margin-left: 35px;
    }
    select#exp-month {
        margin-left: 35px;
        width: 120px;
    }
     select#exp-year {
       margin-left: 195px;  
       width: 120px;
    }
    label.ccv {
        margin-left: -150px;
        position: relative;
    }
    #ccv {
        position: relative;
        margin-left: -150px;
        width: 260px;
    }
    .para2, .para3 {
        position: relative;
        width: 300px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 150px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: -10px;
        width: 650px;
    }
    .btn {
        margin-left: 150px;
    }
    .image4 {
      margin-left: 130px;
     }
    b {
        display: inline;
    }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 100px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 600px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 700px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

  @media only screen and (max-width: 653px) {
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 610px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 260px;
    }
    .image2 {
        width: 250px;
    }
    label#label1 {
        margin-left: 35px;
    }
    select#exp-month {
        margin-left: 35px;
        width: 120px;
    }
     select#exp-year {
       margin-left: 195px;  
       width: 120px;
    }
    label.ccv {
        margin-left: -140px;
        position: relative;
    }
    #ccv {
        position: relative;
        margin-left: -140px;
        width: 260px;
    }
    .para2, .para3 {
        position: relative;
        width: 300px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 150px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: -20px;
        width: 650px;
    }
    .btn {
        margin-left: 180px;
    }
    .image4 {
      margin-left: 150px;
     }
    b {
         width: 0px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 100px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 600px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 700px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

  @media only screen and (max-width: 633px) {
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 590px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 240px;
    }
    .image2 {
        width: 240px;
    }
    label#label1 {
        margin-left: 35px;
    }
    select#exp-month {
        margin-left: 35px;
        width: 120px;
    }
     select#exp-year {
       margin-left: 175px;  
       width: 120px;
    }
    label.ccv {
        margin-left: -130px;
        position: relative;
    }
    #ccv {
        position: relative;
        margin-left: -130px;
        width: 240px;
    }
    .para2, .para3 {
        position: relative;
        width: 250px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 100px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: -50px;
        width: 650px;
    }
    .btn {
        margin-left: 100px;
    }
    .image4 {
      margin-left: 50px;
     }
    b {
         width: 0px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 100px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 600px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 700px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

  @media only screen and (max-width: 613px) {
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 570px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 240px;
    }
    .image2 {
        width: 240px;
    }
    label#label1 {
        margin-left: 35px;
    }
    select#exp-month {
        margin-left: 35px;
        width: 120px;
    }
     select#exp-year {
       margin-left: 175px;  
       width: 120px;
    }
    label.ccv {
        margin-left: -130px;
        position: relative;
    }
    #ccv {
        position: relative;
        margin-left: -130px;
        width: 240px;
    }
    .para2, .para3 {
        position: relative;
        width: 250px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 100px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: -60px;
        width: 650px;
    }
    .btn {
        margin-left: 100px;
    }
    .image4 {
      margin-left: 50px;
     }
    b {
         width: 0px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 100px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 600px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 700px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

  @media only screen and (max-width: 595px) {
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 550px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 220px;
    }
    .image2 {
        width: 220px;
    }
    label#label1 {
        margin-left: 35px;
    }
    select#exp-month {
        margin-left: 35px;
        width: 100px;
    }
     select#exp-year {
       margin-left: 175px;  
       width: 100px;
    }
    label.ccv {
        margin-left: -125px;
        position: relative;
    }
    #ccv {
        position: relative;
        margin-left: -125px;
        width: 220px;
    }
    .para2, .para3 {
        position: relative;
        width: 250px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 100px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: -60px;
        width: 650px;
    }
    .btn {
        margin-left: 100px;
    }
    .image4 {
      margin-left: 50px;
     }
    b {
         width: 0px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 100px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 600px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 700px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

@media only screen and (max-width: 570px){
  h1 {
      font-size: 45px;
  }
  div.section-one {
      margin-left: -30px;
  }
  h1 {
      margin-left: 0px;
  }
  p.para1 {
      margin-left: 0px;
  }
  div.content-left-side {
      margin-left: 10px;
  }
  a.a {
      display: inline;
  }
  div.content-container {
      width: 520px;
  }
  div.content-items:nth-child(even){
      margin-left: 0px;
  }
  input[type="text"], input[type="password"], input#card-number {
      width: 470px;
  }
  .image2 {
      width: fit-content;
  }
  label#label1 {
      margin-left: 0px;
  }
  select#exp-month {
      margin-left: 0px;
      width: 230px;
  }
   select#exp-year {
     margin-left: 260px;  
     width: 230px;
  }
  label.ccv {
      margin-left: 0px;
      position: relative;
      top: -100px;
  }
  #ccv {
      position: relative;
      top: -100px;
      margin-left: 0px;
      width: 470px;
  }
  .para2, .para3 {
      position: relative;
      top: -100px;
      width: 450px;
      height: 50px;
  }
  div.content-container-plus {
      margin-left: 0px;
  }
  .subs {
      text-align: center;
      margin-left: 80px;
      width: 320px;
  }
  .subs1 {
      text-align: center;
      margin-left: 0px;
      width: 450px;
  }
  .btn {
      margin-left: 80px;
  }
  .image4 {
      margin-left: 200px;
   }
  b {
       display: block;
       width: 380px;
       margin-top: 10px;
       margin-left: 60px;
   }
  div.content-right-side {
      margin-top: -50px;
      margin-left: 50px;
  }
  .image5 {
      margin-left: 80px;
  }
  .para6 {
      margin-left: -20px;
  }
  p.features {
      margin-left: 0px;
      width: 350px;
  }
  div.quotes {
      margin-left: -90px;
  }
  p.quote {
      width: 350px;
  }
  p.author {
      width: 200px;
  }
  div.need-help {
      margin-left: 0px;
  }
  div.need-help > h4 {
      width: 150px;
  }
  p.para-security, p.para-privacy {
      width: 450px;
  }
  div.footer-class {
      top: 1920px;
   }
}

@media only screen and (max-width: 550px){
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 510px;
    }
    div.content-items:nth-child(even){
        margin-left: 0px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 460px;
    }
    .image2 {
        width: fit-content;
    }
    label#label1 {
        margin-left: 0px;
    }
    select#exp-month {
        margin-left: 0px;
        width: 220px;
    }
     select#exp-year {
       margin-left: 260px;  
       width: 220px;
    }
    label.ccv {
        margin-left: 0px;
        position: relative;
        top: -100px;
    }
    #ccv {
        position: relative;
        top: -100px;
        margin-left: 0px;
        width: 460px;
    }
    .para2, .para3 {
        position: relative;
        top: -100px;
        width: 450px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 80px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: 0px;
        width: 450px;
    }
    .btn {
        margin-left: 80px;
    }
    .image4 {
        margin-left: 200px;
     }
    b {
         display: block;
         width: 380px;
         margin-top: 10px;
         margin-left: 60px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 80px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 350px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 450px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

  @media only screen and (max-width: 540px){
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 500px;
    }
    div.content-items:nth-child(even){
        margin-left: 0px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 450px;
    }
    .image2 {
        width: fit-content;
    }
    label#label1 {
        margin-left: 0px;
    }
    select#exp-month {
        margin-left: 0px;
        width: 220px;
    }
     select#exp-year {
       margin-left: 240px;  
       width: 230px;
    }
    label.ccv {
        margin-left: 0px;
        position: relative;
        top: -100px;
    }
    #ccv {
        position: relative;
        top: -100px;
        margin-left: 0px;
        width: 450px;
    }
    .para2, .para3 {
        position: relative;
        top: -100px;
        width: 450px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 80px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: 0px;
        width: 450px;
    }
    .btn {
        margin-left: 80px;
    }
    .image4 {
        margin-left: 200px;
     }
    b {
         display: block;
         width: 380px;
         margin-top: 10px;
         margin-left: 60px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 80px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 350px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 450px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

  @media only screen and (max-width: 530px){
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 490px;
    }
    div.content-items:nth-child(even){
        margin-left: 0px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 440px;
    }
    .image2 {
        width: fit-content;
    }
    label#label1 {
        margin-left: 0px;
    }
    select#exp-month {
        margin-left: 0px;
        width: 220px;
    }
     select#exp-year {
       margin-left: 230px;  
       width: 230px;
    }
    label.ccv {
        margin-left: 0px;
        position: relative;
        top: -100px;
    }
    #ccv {
        position: relative;
        top: -100px;
        margin-left: 0px;
        width: 440px;
    }
    .para2, .para3 {
        position: relative;
        top: -100px;
        width: 450px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 80px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: 0px;
        width: 450px;
    }
    .btn {
        margin-left: 80px;
    }
    .image4 {
        margin-left: 200px;
     }
    b {
         display: block;
         width: 380px;
         margin-top: 10px;
         margin-left: 60px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 80px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 350px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 450px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

  @media only screen and (max-width: 520px){
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 480px;
    }
    div.content-items:nth-child(even){
        margin-left: 0px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 430px;
    }
    .image2 {
        width: fit-content;
    }
    label#label1 {
        margin-left: 0px;
    }
    select#exp-month {
        margin-left: 0px;
        width: 220px;
    }
     select#exp-year {
       margin-left: 220px;  
       width: 230px;
    }
    label.ccv {
        margin-left: 0px;
        position: relative;
        top: -100px;
    }
    #ccv {
        position: relative;
        top: -100px;
        margin-left: 0px;
        width: 430px;
    }
    .para2, .para3 {
        position: relative;
        top: -100px;
        width: 450px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 80px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: 0px;
        width: 450px;
    }
    .btn {
        margin-left: 80px;
    }
    .image4 {
        margin-left: 200px;
     }
    b {
         display: block;
         width: 380px;
         margin-top: 10px;
         margin-left: 60px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 80px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 350px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 450px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

  @media only screen and (max-width: 510px){
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 470px;
    }
    div.content-items:nth-child(even){
        margin-left: 0px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 420px;
    }
    .image2 {
        width: fit-content;
    }
    label#label1 {
        margin-left: 0px;
    }
    select#exp-month {
        margin-left: 0px;
        width: 210px;
    }
     select#exp-year {
       margin-left: 230px;  
       width: 210px;
    }
    label.ccv {
        margin-left: 0px;
        position: relative;
        top: -100px;
    }
    #ccv {
        position: relative;
        top: -100px;
        margin-left: 0px;
        width: 420px;
    }
    .para2, .para3 {
        position: relative;
        top: -100px;
        width: 450px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 80px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: 0px;
        width: 450px;
    }
    .btn {
        margin-left: 80px;
    }
    .image4 {
        margin-left: 200px;
     }
    b {
         display: block;
         width: 380px;
         margin-top: 10px;
         margin-left: 60px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 80px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 350px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 450px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

@media only screen and (max-width: 500px){
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 460px;
    }
    div.content-items:nth-child(even){
        margin-left: 0px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 410px;
    }
    .image2 {
        width: fit-content;
    }
    label#label1 {
        margin-left: 0px;
    }
    select#exp-month {
        margin-left: 0px;
        width: 200px;
    }
     select#exp-year {
       margin-left: 230px;  
       width: 200px;
    }
    label.ccv {
        margin-left: 0px;
        position: relative;
        top: -100px;
    }
    #ccv {
        position: relative;
        top: -100px;
        margin-left: 0px;
        width: 410px;
    }
    .para2, .para3 {
        position: relative;
        top: -100px;
        width: 450px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 50px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: 0px;
        width: 450px;
    }
    .btn {
        margin-left: 50px;
    }
    .image4 {
        margin-left: 180px;
     }
    b {
         display: block;
         width: 380px;
         margin-top: 10px;
         margin-left: 40px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 80px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 350px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 450px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

  @media only screen and (max-width: 490px){
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 450px;
    }
    div.content-items:nth-child(even){
        margin-left: 0px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 400px;
    }
    .image2 {
        width: fit-content;
    }
    label#label1 {
        margin-left: 0px;
    }
    select#exp-month {
        margin-left: 0px;
        width: 200px;
    }
     select#exp-year {
       margin-left: 230px;  
       width: 190px;
    }
    label.ccv {
        margin-left: 0px;
        position: relative;
        top: -100px;
    }
    #ccv {
        position: relative;
        top: -100px;
        margin-left: 0px;
        width: 400px;
    }
    .para2, .para3 {
        position: relative;
        top: -100px;
        width: 430px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 50px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: 0px;
        width: 450px;
    }
    .btn {
        margin-left: 50px;
    }
    .image4 {
        margin-left: 180px;
     }
    b {
         display: block;
         width: 380px;
         margin-top: 10px;
         margin-left: 40px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 80px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 350px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 450px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

  @media only screen and (max-width: 475px){
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 440px;
    }
    div.content-items:nth-child(even){
        margin-left: 0px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 390px;
    }
    .image2 {
        width: fit-content;
    }
    label#label1 {
        margin-left: 0px;
    }
    select#exp-month {
        margin-left: 0px;
        width: 200px;
    }
     select#exp-year {
       margin-left: 210px;  
       width: 200px;
    }
    label.ccv {
        margin-left: 0px;
        position: relative;
        top: -100px;
    }
    #ccv {
        position: relative;
        top: -100px;
        margin-left: 0px;
        width: 390px;
    }
    .para2, .para3 {
        position: relative;
        top: -100px;
        width: 400px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 50px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: 0px;
        width: 450px;
    }
    .btn {
        margin-left: 50px;
    }
    .image4 {
        margin-left: 180px;
     }
    b {
         display: block;
         width: 380px;
         margin-top: 10px;
         margin-left: 40px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 80px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 350px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 450px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

  @media only screen and (max-width: 455px){
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 410px;
    }
    div.content-items:nth-child(even){
        margin-left: 0px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width: 360px;
    }
    .image2 {
        width: fit-content;
    }
    label#label1 {
        margin-left: 0px;
    }
    select#exp-month {
        margin-left: 0px;
        width: 180px;
    }
     select#exp-year {
       margin-left: 200px;  
       width: 180px;
    }
    label.ccv {
        margin-left: 0px;
        position: relative;
        top: -100px;
    }
    #ccv {
        position: relative;
        top: -100px;
        margin-left: 0px;
        width: 360px;
    }
    .para2, .para3 {
        position: relative;
        top: -100px;
        width: 400px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 50px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: 0px;
        width: 450px;
    }
    .btn {
        margin-left: 50px;
    }
    .image4 {
        margin-left: 180px;
     }
    b {
         display: block;
         width: 380px;
         margin-top: 10px;
         margin-left: 40px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 80px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 350px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 450px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

  @media only screen and (max-width: 445px){
    h1 {
        font-size: 45px;
    }
    div.section-one {
        margin-left: -30px;
    }
    h1 {
        margin-left: 0px;
    }
    p.para1 {
        margin-left: 0px;
    }
    div.content-left-side {
        margin-left: 10px;
    }
    a.a {
        display: inline;
    }
    div.content-container {
        width: 410px;
    }
    div.content-items:nth-child(even){
        margin-left: 0px;
    }
    input[type="text"], input[type="password"], input#card-number {
        width:360px;
    }
    .image2 {
        width: fit-content;
    }
    label#label1 {
        margin-left: 0px;
    }
    select#exp-month {
        margin-left: 0px;
        width: 180px;
    }
     select#exp-year {
       margin-left: 200px;  
       width: 180px;
    }
    label.ccv {
        margin-left: 0px;
        position: relative;
        top: -100px;
    }
    #ccv {
        position: relative;
        top: -100px;
        margin-left: 0px;
        width: 360px;
    }
    .para2, .para3 {
        position: relative;
        top: -100px;
        width: 400px;
        height: 50px;
    }
    div.content-container-plus {
        margin-left: 0px;
    }
    .subs {
        text-align: center;
        margin-left: 50px;
        width: 320px;
    }
    .subs1 {
        text-align: center;
        margin-left: 0px;
        width: 450px;
    }
    .btn {
        margin-left: 50px;
    }
    .image4 {
        margin-left: 180px;
     }
    b {
         display: block;
         width: 380px;
         margin-top: 10px;
         margin-left: 40px;
     }
    div.content-right-side {
        margin-top: -50px;
        margin-left: 50px;
    }
    .image5 {
        margin-left: 80px;
    }
    .para6 {
        margin-left: -20px;
    }
    p.features {
        margin-left: 0px;
        width: 350px;
    }
    div.quotes {
        margin-left: -90px;
    }
    p.quote {
        width: 350px;
    }
    p.author {
        width: 200px;
    }
    div.need-help {
        margin-left: 0px;
    }
    div.need-help > h4 {
        width: 150px;
    }
    p.para-security, p.para-privacy {
        width: 450px;
    }
    div.footer-class {
        top: 1920px;
     }
  }

@media only screen and (max-width: 426px) {
  h1 {
      font-size: 45px;
  }
  div.section-one {
      margin-left: -30px;
  }
  h1 {
      margin-left: 0px;
  }
  p.para1 {
      margin-left: 0px;
  }
  div.content-left-side {
      margin-left: 10px;
  }
  a.a {
      display: inline;
  }
  div.content-container {
      width: 380px;
  }
  div.content-items:nth-child(even){
      margin-left: 0px;
  }
  input[type="text"], input[type="password"], input#card-number {
      width: 320px;
  }
  .image2 {
      width: fit-content;
  }
  label#label1 {
      margin-left: 0px;
  }
  select#exp-month {
      margin-left: 0px;
      width: 160px;
  }
   select#exp-year {
     margin-left: 180px;  
     width: 160px;
  }
  label.ccv {
      margin-left: 0px;
      position: relative;
      top: -100px;
  }
  #ccv {
      position: relative;
      top: -100px;
      margin-left: 0px;
      width: 320px;
  }
  .para2, .para3 {
      position: relative;
      top: -100px;
      width: 350px;
      height: 50px;
  }
  div.content-container-plus {
      margin-left: -15px;
  }
  .subs {
      text-align: center;
      margin-left: 20px;
      width: 320px;
  }
  .subs1 {
      text-align: center;
      margin-left: 0px;
      width: 350px;
  }
  .btn {
      margin-left: 40px;
  }
  .image4 {
      margin-left: 150px;
   }
  b {
       display: block;
       width: 380px;
       margin-top: 10px;
       margin-left: 10px;
   }
  div.content-right-side {
      margin-top: -50px;
      margin-left: 50px;
  }
  .image5 {
      margin-left: 0px;
  }
  .para6 {
      margin-left: -20px;
  }
  p.features {
      margin-left: 0px;
      width: 350px;
  }
  div.quotes {
      margin-left: -90px;
  }
  p.quote {
      width: 100%;
  }
  p.author {
      width: 200px;
  }
  div.need-help {
      margin-left: 0px;
  }
  div.need-help > h4 {
      width: 150px;
  }
  p.para-security, p.para-privacy {
      width: 300px;
  }
  div.footer-class {
      top: 1920px;
   }
}

@media only screen and (max-width: 376px) {
  body {
      min-width: auto;
  }
  div.section-one {
      margin-left: -30px;
  }
  h1 {
      font-size: 40px;
  }
  
  div.content-left-side {
      margin-left: 10px;
  }
  a.a {
      display: inline;
      width: 15px;
  }
  div.content-container {
      width: 330px;
  }
  div.content-items:nth-child(even){
      margin-left: 0px;
  }
  input[type="text"], input[type="password"], input#card-number {
      width: 270px;
  }
  .image2 {
      width: 280px;
  }
  label#label1 {
      margin-left: 0px;
  }
  select#exp-month {
      margin-left: 0px;
      width: 135px;
  }
   select#exp-year {
     margin-left: 160px;  
     width: 135px;
  }
  label.ccv {
      margin-left: 0px;
      position: relative;
      top: -100px;
  }
  #ccv {
      position: relative;
      top: -100px;
      margin-left: 0px;
      width: 270px;
  }
  .para2, .para3 {
      position: relative;
      top: -100px;
      width: 300px;
      height: 50px;
  }
  .subs {
      margin-left: 0px;
      text-align: center;
  }
  .subs1 {
      margin-left: 10px;
      width: 300px;
      text-align: center;
  }
  .image4 {
      margin-left: 120px;
   }
  .btn {
      margin-left: 10px;
  }
  b {
       display: block;
       width: 370px;
       margin-top: 10px;
       margin-left: 0px;
       font-size: 22px;
   }
  div.content-right-side  {
      margin-left: 50px;
      margin-top: -50px;
      width: 250px;
  }
  .image5 {
      margin-left: 0px;
      width: 180px;
  }
  .para6 {
      margin-left: -30px;
  }
  p.features {
      margin-left: -10px;
      width: 280px;
  }
  div.quotes {
      margin-left: -110px;
  }
  p.quote {
      width: 200px;
  }
  p.author {
      width: 180px;
  }
  .help-desk {
      width: 100px;
  }
  div.need-help {
      margin-left: -10px;
  }
  div.need-help > h4 {
      width: 150px;
  }
  p.para-security, p.para-privacy {
      width: 250px;
  }
   p.footer-para {
      width: 350px;
      font-size: 10px;
   }
}

@media only screen and (max-width: 321px) {
 body {
     width: 100%;
 }
  div.section-one {
      margin-left: -30px;
  }
  h1 {
      font-size: 30px;
  }
  div.content-left-side {
      margin-left: 10px;
  }
  a.a {
      display: inline;
      font-size: 15px;
  }
  div.content-container {
      width: 290px;
  }
  div.content-items:nth-child(even){
      margin-left: 0px;
  }
  input[type="text"], input[type="password"], input#card-number {
      width: 230px;
  }
  .image2 {
      width: 230px;
  }
  label#label1 {
      margin-left: 0px;
  }
  select#exp-month {
      margin-left: 0px;
      width: 120px;
  }
   select#exp-year {
     margin-left: 130px;  
     width: 120px;
  }
  label.ccv {
      margin-left: 0px;
      position: relative;
      top: -100px;
  }
  #ccv {
      position: relative;
      top: -100px;
      margin-left: 0px;
      width: 230px;
  }
  .para2, .para3 {
      position: relative;
      top: -100px;
      width: 250px;
      height: 50px;
  }
  .subs {
      margin-left: -10px;
  }
  .subs1 {
      margin-left: 20px;
      width: 250px;
      text-align: center;
  }
  .btn {
    margin-left: 5px;
    width: 280px;
  }
  .image4 {
      margin-left: 90px;
   }
  b {
       display: block;
       width: 350px;
       margin-top: 10px;
       margin-left: 0px;
       font-size: 18px;
   }
  div.content-right-side {
      margin-top: -50px;
      margin-left: 50px;
      width: 250px;
  }
  .image5 {
      margin-left: -10px;
  }
  .para6 {
      margin-left: -30px;
  }
  p.features {
      margin-left: -10px;
      width: 240px;
  }
  div.quotes {
      margin-left: -110px;
  }
  p.quote {
      width: 200px;
  }
  p.author {
      width: 120px;
  }
  div.need-help {
      margin-left: -10px;
      width: 20px;
  }
  div.need-help > h4 {
      width: 150px;
  }
  p.para-security, p.para-privacy {
      width: 250px;
  }
   p.footer-para {
       width: 250px;
       font-size: 11px;
       margin-left: 20px;
   }
  
}

@media only screen and (max-width: 307px) {
    body {
        width: 100%;
    }
     div.section-one {
         margin-left: -30px;
     }
     h1 {
         font-size: 30px;
     }
     div.content-left-side {
         margin-left: 10px;
     }
     a.a {
         display: inline;
         font-size: 15px;
     }
     div.content-container {
         width: 275px;
     }
     div.content-items:nth-child(even){
         margin-left: 0px;
     }
     input[type="text"], input[type="password"], input#card-number {
         width: 230px;
     }
     .image2 {
         width: 230px;
     }
     label#label1 {
         margin-left: 0px;
     }
     select#exp-month {
         margin-left: 0px;
         width: 120px;
     }
      select#exp-year {
        margin-left: 130px;  
        width: 120px;
     }
     label.ccv {
         margin-left: 0px;
         position: relative;
         top: -100px;
     }
     #ccv {
         position: relative;
         top: -100px;
         margin-left: 0px;
         width: 230px;
     }
     .para2, .para3 {
         position: relative;
         top: -100px;
         width: 250px;
         height: 50px;
     }
     .subs {
         margin-left: 50px;
         width: 180px;
     }
     .subs1 {
         margin-left: 10px;
         width: 250px;
         text-align: center;
     }
     .btn {
       margin-left: 0px;
       width: 270px;
     }
     .image4 {
         margin-left: 90px;
      }
     b {
          display: block;
          width: 320px;
          margin-top: 10px;
          margin-left: 0px;
          font-size: 17px;
      }
     div.content-right-side {
         margin-top: -50px;
         margin-left: 50px;
         width: 250px;
     }
     .image5 {
         margin-left: -20px;
     }
     .para6 {
         margin-left: -30px;
     }
     p.features {
         margin-left: -10px;
         width: 240px;
     }
     div.quotes {
         margin-left: -110px;
     }
     p.quote {
         width: 170px;
     }
     p.author {
         width: 120px;
     }
     div.need-help {
         margin-left: -10px;
         width: 20px;
     }
     div.need-help > h4 {
         width: 150px;
     }
     .help-desk {
         width: 150px;
     }
     p.para-security, p.para-privacy {
         width: 250px;
     }
      p.footer-para {
          width: 250px;
          font-size: 11px;
          margin-left: 20px;
      }
     
   }

   @media only screen and (max-width: 295px) {
    body {
        width: 100%;
    }
     div.section-one {
         margin-left: -30px;
     }
     h1 {
         font-size: 30px;
     }
     div.content-left-side {
         margin-left: 10px;
     }
     a.a {
         display: inline;
         font-size: 15px;
     }
     div.content-container {
         width: 260px;
     }
     div.content-items:nth-child(even){
         margin-left: 0px;
     }
     input[type="text"], input[type="password"], input#card-number {
         width: 200px;
     }
     .image2 {
         width: 220px;
     }
     label#label1 {
         margin-left: 0px;
     }
     select#exp-month {
         margin-left: 0px;
         width: 100px;
     }
      select#exp-year {
        margin-left: 120px;  
        width: 100px;
     }
     label.ccv {
         margin-left: 0px;
         position: relative;
         top: -100px;
     }
     #ccv {
         position: relative;
         top: -100px;
         margin-left: 0px;
         width: 200px;
     }
     .para2, .para3 {
         position: relative;
         top: -100px;
         width: 220px;
         height: 50px;
     }
     .subs {
         margin-left: 50px;
         width: 180px;
     }
     .subs1 {
         margin-left: 10px;
         width: 250px;
         text-align: center;
     }
     .btn {
       margin-left: 0px;
       width: 270px;
     }
     .image4 {
         margin-left: 90px;
      }
     b {
          display: block;
          width: 320px;
          margin-top: 10px;
          margin-left: 0px;
          font-size: 17px;
      }
     div.content-right-side {
         margin-top: -50px;
         margin-left: 50px;
         width: 250px;
     }
     .image5 {
         margin-left: -20px;
     }
     .para6 {
         margin-left: -30px;
     }
     p.features {
         margin-left: -10px;
         width: 240px;
     }
     div.quotes {
         margin-left: -110px;
     }
     p.quote {
         width: 170px;
     }
     p.author {
         width: 120px;
     }
     div.need-help {
         margin-left: -10px;
         width: 20px;
     }
     div.need-help > h4 {
         width: 150px;
     }
     u.help-desk {
        font-size: 15px;
     }
     p.para-security, p.para-privacy {
         width: 220px;
     }
      p.footer-para {
          width: 250px;
          font-size: 11px;
          margin-left: 20px;
      } 
   }

   @media only screen and (max-width: 286px) {
    body {
        width: 100%;
    }
     div.section-one {
         margin-left: -30px;
     }
     h1 {
         font-size: 30px;
     }
     div.content-left-side {
         margin-left: 10px;
     }
     a.a {
         display: inline;
         font-size: 15px;
     }
     div.content-container {
         width: 250px;
     }
     div.content-items:nth-child(even){
         margin-left: 0px;
     }
     input[type="text"], input[type="password"], input#card-number {
         width: 200px;
     }
     .image2 {
         width: 220px;
     }
     label#label1 {
         margin-left: 0px;
     }
     select#exp-month {
         margin-left: 0px;
         width: 100px;
     }
      select#exp-year {
        margin-left: 120px;  
        width: 100px;
     }
     label.ccv {
         margin-left: 0px;
         position: relative;
         top: -100px;
     }
     #ccv {
         position: relative;
         top: -100px;
         margin-left: 0px;
         width: 200px;
     }
     .para2, .para3 {
         position: relative;
         top: -120px;
         width: 220px;
         height: 50px;
     }
     h3 {
         width: 170px;
     }
     .subs {
         margin-left: 30px;
         width: 180px;
     }
     .subs1 {
         margin-left: 0px;
         width: 250px;
         text-align: center;
     }
     .btn {
       margin-left: 0px;
       width: 255px;
     }
     .image4 {
         margin-left: 90px;
      }
     b {
          display: block;
          width: 320px;
          margin-top: 10px;
          margin-left: 0px;
          font-size: 17px;
      }
     div.content-right-side {
         margin-top: -50px;
         margin-left: 50px;
         width: 250px;
     }
     .image5 {
         margin-left: -20px;
     }
     .para6 {
         margin-left: -30px;
     }
     p.features {
         margin-left: -10px;
         width: 240px;
     }
     div.quotes {
         margin-left: -110px;
     }
     p.quote {
         width: 170px;
     }
     p.author {
         width: 120px;
     }
     div.need-help {
         margin-left: -10px;
         width: 20px;
     }
     div.need-help > h4 {
         width: 150px;
     }
     u.help-desk {
        font-size: 15px;
     }
     p.para-security, p.para-privacy {
         width: 220px;
     }
      p.footer-para {
          width: 250px;
          font-size: 11px;
          margin-left: 20px;
      } 
   }

   @media only screen and (max-width: 276px) {
    body {
        width: 100%;
    }
     div.section-one {
         margin-left: -30px;
     }
     h1 {
         font-size: 30px;
     }
     div.content-left-side {
         margin-left: 10px;
     }
     a.a {
         display: inline;
         font-size: 15px;
     }
     div.content-container {
         width: 240px;
     }
     div.content-items:nth-child(even){
         margin-left: 0px;
     }
     input[type="text"], input[type="password"], input#card-number {
         width: 190px;
     }
     .image2 {
         width: 200px;
     }
     label#label1 {
         margin-left: 0px;
     }
     select#exp-month {
         margin-left: 0px;
         width: 100px;
     }
      select#exp-year {
        margin-left: 110px;  
        width: 100px;
     }
     label.ccv {
         margin-left: 0px;
         position: relative;
         top: -100px;
     }
     #ccv {
         position: relative;
         top: -100px;
         margin-left: 0px;
         width: 190px;
     }
     .para2, .para3 {
         position: relative;
         top: -120px;
         width: 220px;
         height: 50px;
     }
     h3 {
         width: 170px;
     }
     .subs {
         margin-left: 30px;
         width: 180px;
     }
     .subs1 {
         margin-left: 0px;
         width: 250px;
         text-align: center;
     }
     .btn {
       margin-left: 0px;
       width: 250px;
     }
     .image4 {
         margin-left: 90px;
      }
     b {
          display: block;
          width: 320px;
          margin-top: 10px;
          margin-left: 0px;
          font-size: 16px;
      }
     div.content-right-side {
         margin-top: -50px;
         margin-left: 50px;
         width: 250px;
     }
     .image5 {
         margin-left: -20px;
     }
     .para6 {
         margin-left: -30px;
     }
     p.features {
         margin-left: -10px;
         width: 240px;
     }
     div.quotes {
         margin-left: -110px;
     }
     p.quote {
         width: 170px;
     }
     p.author {
         width: 120px;
     }
     div.need-help {
         margin-left: -10px;
         width: 20px;
     }
     div.need-help > h4 {
         width: 150px;
     }
     u.help-desk {
        font-size: 15px;
     }
     p.para-security, p.para-privacy {
         width: 220px;
     }
      p.footer-para {
          width: 250px;
          font-size: 11px;
          margin-left: 20px;
      } 
   }

   @media only screen and (max-width: 256px) {
    body {
        width: 100%;
    }
     div.section-one {
         margin-left: -30px;
     }
     h1 {
         font-size: 30px;
     }
     div.content-left-side {
         margin-left: 10px;
     }
     a.a {
         display: inline;
         font-size: 15px;
     }
     div.content-container {
         width: 220px;
     }
     div.content-items:nth-child(even){
         margin-left: 0px;
     }
     input[type="text"], input[type="password"], input#card-number {
         width: 170px;
     }
     .image2 {
         width: 180px;
     }
     label#label1 {
         margin-left: 0px;
         width: 100px;
     }
     select#exp-month {
         margin-left: 0px;
         width: 80px;
     }
      select#exp-year {
        margin-left: 110px;  
        width: 80px;
     }
     label.ccv {
         margin-left: 0px;
         position: relative;
         top: -100px;
     }
     #ccv {
         position: relative;
         top: -100px;
         margin-left: 0px;
         width: 170px;
     }
     .para2, .para3 {
         position: relative;
         top: -150px;
         width: 180px;
         height: 50px;
     }
     h3 {
         width: 170px;
     }
     .subs {
         margin-left: 30px;
         width: 180px;
     }
     .subs1 {
         margin-left: 10px;
         width: 210px;
         text-align: center;
     }
     .btn {
       margin-left: 0px;
       width: 220px;
     }
     .image4 {
         margin-left: 60px;
      }
     b {
          display: block;
          width: 320px;
          margin-top: 10px;
          margin-left: 0px;
          font-size: 14px;
      }
     div.content-right-side {
         margin-top: -50px;
         margin-left: 50px;
         width: 250px;
     }
     .image5 {
         margin-left: -50px;
     }
     .para6 {
         margin-left: -30px;
     }
     p.features {
         margin-left: -10px;
         width: 200px;
     }
     div.quotes {
         margin-left: -110px;
     }
     p.quote {
         width: 120px;
     }
     p.author {
         width: 120px;
     }
     div.need-help {
         margin-left: -10px;
         width: 20px;
     }
     div.need-help > h4 {
         width: 150px;
     }
     u.help-desk {
        font-size: 15px;
     }
     p.para-security, p.para-privacy {
         width: 220px;
     }
      p.footer-para {
          width: 170px;
          font-size: 11px;
          margin-left: 20px;
      } 
   }

   @media only screen and (max-width: 226px) {
    body {
        width: 100%;
    }
     div.section-one {
         margin-left: -30px;
     }
     h1 {
         font-size: 30px;
     }
     div.content-left-side {
         margin-left: 10px;
     }
     a.a {
         display: inline;
         font-size: 15px;
     }
     div.content-container {
         width: 185px;
     }
     div.content-items:nth-child(even){
         margin-left: 0px;
     }
     input[type="text"], input[type="password"], input#card-number {
         width: 140px;
     }
     .image2 {
         width: 140px;
     }
     label#label1 {
         margin-left: 0px;
         width: 100px;
     }
     select#exp-month {
         margin-left: 0px;
         width: 80px;
     }
      select#exp-year {
        margin-left: 80px;  
        width: 80px;
     }
     label.ccv {
         margin-left: 0px;
         position: relative;
         top: -100px;
     }
     #ccv {
         position: relative;
         top: -100px;
         margin-left: 0px;
         width: 140px;
     }
     .para2, .para3 {
         position: relative;
         top: -150px;
         width: 160px;
         height: 50px;
     }
     h3 {
         width: 170px;
     }
     .subs {
         margin-left: 0px;
         width: 180px;
     }
     .subs1 {
         margin-left: 10px;
         width: 160px;
         text-align: center;
     }
     .btn {
       margin-left: 0px;
       width: 190px;
     }
     .image4 {
         margin-left: 60px;
      }
     b {
          display: block;
          width: 320px;
          margin-top: 10px;
          margin-left: 0px;
          font-size: 12px;
      }
     div.content-right-side {
         margin-top: -50px;
         margin-left: 50px;
         width: 250px;
     }
     .image5 {
         margin-left: -70px;
     }
     .para6 {
         margin-left: -30px;
     }
     p.features {
         margin-left: -10px;
         width: 160px;
     }
     div.quotes {
         margin-left: -110px;
     }
     p.quote {
         width: 100px;
     }
     p.author {
         width: 100px;
     }
     div.need-help {
         margin-left: -10px;
         width: 20px;
     }
     div.need-help > h4 {
         width: 150px;
     }
     u.help-desk {
        font-size: 15px;
     }
     p.para-security, p.para-privacy {
         width: 130px;
     }
      p.footer-para {
          width: 170px;
          font-size: 11px;
          margin-left: 20px;
      } 
   }